﻿@charset "UTF-8";

ol.jump li {
	float: none !important;
}

body{
	background: #fff url(../img/body_bg.jpg) 0 0 no-repeat !important;
}

#main {
	background: none !important;
}

#sub {
	background: none !important;
}

.bottomNavi {
}

.bottomNavi li {
	display: block !important;
	float: left;
	padding-left: 15px !important;
	margin: 0px;
}


.bottomNavi li.btBack {
	background: url(../img/arrow_01.gif) no-repeat left center;
}

.bottomNavi li.btTop {
	background: url(../img/arrow_02.gif) no-repeat left center;
}

.bottomNavi li.btNext {
	background: url(../img/arrow_03.gif) no-repeat left center;
}

.bottomNavi li a {
	background: none !important;
}

#how .col1{
	height: 1%;
}

#thumbsList .expTitle{
	width: 100%;
}

.colThumb {
	float: none !important;
	clear: both;
}

/*Top*/

body#home  {
	background: #fff url(../img/top/bg_top.jpg) 0 0 no-repeat !important;
}

#home #main {
	background: url(../img/top/bg_main.jpg) no-repeat left top !important;
}